package com.rjconsultores.ventaboletos.web.utilerias.menu.exception;

public class MenuConfiguracionException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public MenuConfiguracionException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

	public MenuConfiguracionException(String arg0) {
		super(arg0);
	}

}
